﻿/* shared */
.nsad-title1{
	display: block;
	color: #9fa0a0;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 3.6em;
	text-align: center;
}




/* base(pc) */
@media screen and (min-width: 769px){
header nav{
	/*text-align: right;*/
}
header hgroup{
	width: auto;
	min-width: 960px;
	max-width: 1680px;
}



.index .nav ul{
	display: table;
	width: 100%;
	table-layout: fixed;
}
.index .nav ul::after{
	content: none;
}
.index .nav ul li{
	float: none;
	width: auto;
	display: table-cell;
}
}


/* base(sp) */
.sp_social ul li{
	margin-bottom:5px;
	width: 25%;
}
.sp_social ul li a{
	border-left: 1px solid #dcdcdc;
}
.sp_social ul li:first-child a{
	border-left: 0 none;
}





/* top */
#instafeed img{
	visibility: hidden;
}
#instafeed a figure{
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	
	transition: 			opacity 0.3s ease-out;
	-o-transition: 			opacity 0.3s ease-out;
	-ms-transition: 		opacity 0.3s ease-out;
	-moz-transition: 		opacity 0.3s ease-out;
	-webkit-transition: 	opacity 0.3s ease-out;
}
#instafeed a:hover figure{
	opacity: .7;
}
@media screen and (max-width: 768px){
.lineup--instagram{
	display: none;
}
}
/*
@media screen and (min-width: 769px){
.slide_visual{
	overflow: hidden;
}
.index .slide_visual article{
	width: 960px;
}
.index .slide_visual article section{
	width: auto;
	border-radius: 100%;
}
.index .slide_visual article ul li img{
	margin-left: -100px;
	margin-top: -25px;
}
.index .slide_visual .prev{ margin-left: -520px; }
.index .slide_visual .next{ margin-right: -520px; }
.index .slide_visual article .slick-dots{
	margin-top: -41px;
}
}
*/


.social .nsad-title1{
	margin-bottom: 20px;
}
.lineup--instagram .nsad-title1{
	margin-bottom: -50px;
}






/* lineup */
.product_detail > .icon,
.product_detail > .list.color,
.product_detail > .list.option{
	/* 一時リニューアル 2017-07-31 */
	/*display: none;*/
}

.gv_product_detail--executor{
	background-image: url(../images/common/visual_mask.png), url(../images/lineup/detail/executor/visual.jpg);
}
.gv_product_detail--professor{
	background-image: url(../images/common/visual_mask.png), url(../images/lineup/detail/professor/visual.jpg);
}
.gv_product_detail--formula{
	background-image: url(../images/common/visual_mask.png), url(../images/lineup/detail/formula/visual.jpg);
}
.gv_product_detail--werfen{
	background-image: url(../images/common/visual_mask.png), url(../images/lineup/detail/werfen/visual.jpg);
}
.gv_product_detail--speed_star{
	background-image: url(../images/common/visual_mask.png), url(../images/lineup/detail/speed_star/visual.jpg);
}

@media screen and (min-width: 769px){
.product_detail .feature ul li figure img{
	max-width: 358px;
}
}

/*
.icon_zoom{
	display: block;
	position: relative;
}
.icon_zoom:before{
	content: url(/ssr/_include/images/lineup/detail/common/bt_zoom.png);
	display: block;
	position: absolute;
	right: 5px;
	bottom: 5px;
}
*/

.product_detail .list.color ul li a{
	display: block;
	position: relative;
}
.product_detail .list.color ul li a:before{
	content: url(/ssr/_include/images/lineup/detail/common/bt_zoom.png);
	display: block;
	position: absolute;
	right: 5px;
	bottom: 5px;
}
.product_detail .list.color ul li a:hover{
	opacity: .8;
}




/* feature */
.product_detail .feature ul li figure img{
	margin-right: 30px;
}
.product_detail .feature ul li figure figcaption{
	float: none;
	width: auto;
	overflow: hidden;
}






/* item_wheel / search */
.sitewidth{}
@media screen and (min-width:769px){
.sitewidth{
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
}
@media screen and (max-width:768px){
.sitewidth{
	
	margin-left: 10%;
	margin-right: 10%;
	
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.sp-scroller{
	overflow-x: scroll;
}
}





.wheel_search{
	color: #595959;
	
	font-size: 1.4em;
	line-height: 1.5em;
}





.search_form{
	margin-bottom: 3.125rem;
}
.form-heading{
	font-size: 1rem;
	line-height: 1.5em;
	text-align: center;
	
	padding-top: 1.5625rem;
	padding-bottom: 1.5625rem;
}
.form-frame{
	padding: 3.125rem;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACAQMAAABIeJ9nAAAAA3NCSVQICAjb4U/gAAAABlBMVEX///9ZWVlPYckMAAAAAnRSTlMAM8lDrC4AAAAJcEhZcwAACxIAAAsSAdLdfvwAAAAfdEVYdFNvZnR3YXJlAE1hY3JvbWVkaWEgRmlyZXdvcmtzIDi1aNJ4AAAAFnRFWHRDcmVhdGlvbiBUaW1lADEyLzA2LzE35/wN6QAAAAxJREFUCJljcGBoAAABRADBb2cx4AAAAABJRU5ErkJggg==);
}
.form-field{
	margin-bottom: 1em;
}
.form-field__legend{
	padding-left: .5em;
	border-left: 5px solid #079ED7;
}
.form-field__body{}
.form-field__select{
	width: 100%;
	padding: .5rem;
}
.form-navi{
	margin-top: 2em;
	margin-bottom: -.5em;
	
	display: -webkit-box;
	-webkit-box-pack: justify;
	display: flex;
	display: -ms-flex;
	display: -moz-flex;
	display: -webkit-flex;

	flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;

	justify-content: center;
	-ms-justify-content: center;
	-moz-justify-content: center;
	-webkit-justify-content: center;
}
.form-navi__item{
	margin-left: .5em;
	margin-right: .5em;
	margin-bottom: .5em;
}
.form-navi__button{
	cursor: pointer;
	border: 0 none;
	color: #fff;
	background-color: #09A1DA;
	
	font-weight: bold;
	padding: .75em 2em;
}
@media screen and (min-width:769px){
.form-field{
	display: -webkit-box;
	-webkit-box-pack: justify;
	display: flex;
	display: -ms-flex;
	display: -moz-flex;
	display: -webkit-flex;
	
	align-items: center;
	-ms-align-items: center;
	-moz-align-items: center;
	-webkit-align-items: center;
}
.form-field__legend,
.form-field__body{}
.form-field__legend{
	margin-right: 1em;
	
	min-width: 15%;
	
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.form-field__body{
	flex: 1 1 auto;
	-ms-flex: 1 1 auto;
	-moz-flex: 1 1 auto;
	-webkit-flex: 1 1 auto;
}
}
@media screen and (max-width:768px){
.form-field{}
.form-field__legend{
	margin-bottom: .5em;
}
.form-field__body{}
}




.search-result{}
.search-result__header{
	margin-top: -1.5625rem;
	margin-bottom: 1.5625rem;
}
.result-hits{
	text-align: center;
	padding-top: .5em;
	padding-bottom: .5em;
}
.result-hits--arrow:before{
	content: "b";
	font-family: 'arrow';
	font-size: 2em;
	
	color: #ccc;
	display: block;
	
}
.result-highlight{
	font-size: 1.2em;
	font-weight: bold;
}
.result-heading{
	color: #fff;
	background-color: #7F7F7F;
	
	font-weight: bold;
	text-align: center;
	padding: 1em;
}
.result-item{}
.result-link{
	color: inherit;
}





.res{
	width: 100%;
	
	border-color: #7f7f7f;
	border-style: solid;
	border-width: 1px 1px 0 0;
	
}
.sres__thead{}
.res__tbody{}
.res__cell{
	padding: .5em;
	
	text-align: center;
	vertical-align: middle;
	
	border-bottom: 1px solid #666;
}
.res__cell--head1{
	background-color: #DEDEDE;
	border-left: 1px solid #666;
}
.res__cell--head2{
	background-color: #EEEEEE;
	border-left: 1px solid #666;
}
.res__cell--head3{
	border-left: 1px solid #666;
}
.res__cell--body{
	border-left: 1px dotted #666;
}
@media screen and (max-width:768px){
.res__cell{
	white-space: nowrap;
}
}




.result-notice{
	margin-top: 3.125rem;
}
.result-annot{}
.result-annot__item{}




@media screen and (min-width:769px){}
@media screen and (max-width:768px){}


